<?php

class error_class extends mainController {

    public function landing() {
        
    }

    public function Error404($error = '') {
        $this->load->model('error');
        $vars['error'] = true;
        $vars['title'] = '404: Not Found';
        $vars['statusCode'] = '404';
        $vars['message'] = 'You\'re Lost';
        $this->load->view('Error', $vars);
    }

    public function Error401() {
        $this->load->model('error');
        $vars['error'] = true;
        $vars['title'] = '401: Unauthorized';
        $vars['statusCode'] = '401';
        $vars['message'] = 'You\'re Not Authorized';
        $this->load->view('Error', $vars);
    }

}
